pkgroot <- "/home/mtmorgan/IWB2011"
txdbFile <- file.path(pkgroot, "inst", "extdata", "sacCer2_sgdGene.sqlite")

library(GenomicFeatures)
txdb <- makeTranscriptDbFromUCSC(genome="sacCer2", tablename="sgdGene")
saveFeatures(txdb, txdbFile)
